package com.cirs.biz.domain;

import com.cirs.common.annotation.Excel;
import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

public class UseInfofromRecord {
    @Excel(name = "应用设备")
    private String usedBy;

    /** 使用日期 */
    @JsonFormat(pattern = "yyyy-MM-dd")
    @Excel(name = "使用日期", width = 30, dateFormat = "yyyy-MM-dd")
    private Date usedDate;

    public void setUsedBy(String usedBy)
    {
        this.usedBy = usedBy;
    }

    public String getUsedBy()
    {
        return usedBy;
    }
    public void setUsedDate(Date usedDate)
    {
        this.usedDate = usedDate;
    }

    public Date getUsedDate()
    {
        return usedDate;
    }
}
